div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}

ul {
    list-style: none;
}
ul li {
    padding-left: 24px;
    position: relative;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.03em;
    margin-bottom: 4px;
}
ul li::before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 8px;
    height: 8px;
    box-sizing: border-box;
    border: 1px solid #9a7f45;
    border-radius: 100%;
}